[ubuntu/groovy-proposed] opensmtpd-extras 6.7.1-1 (Accepted)

Logan Rosen loganrosen at gmail.com
Sat May 23 18:52:18 UTC 2020


opensmtpd-extras (6.7.1-1) unstable; urgency=medium

  * New upstream release
    + We no longer need libasr, drop build-dependency
  * Set compat level to 13
  * Bump standards version to 4.5.0
  * Set Rules-Requires-Root: no

Date: 2020-05-21 04:43:40.203967+00:00
Changed-By: Ryan Kavanagh <rak at debian.org>
Signed-By: Logan Rosen <loganrosen at gmail.com>
https://launchpad.net/ubuntu/+source/opensmtpd-extras/6.7.1-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list